
/* Styles pour le contenu des articles */
#articles {
    margin-left: 220px; /* Pour tenir compte de la largeur de la colonne de gauche */
    padding: 20px;
    display:flex;
}
.article {
    border: 2px solid black;
    margin-left: 20px; 
    margin-right: 20px; 
    padding: 10px;
    width: 250px;
}
.categorieEtPrix{
    display: flex;
    justify-content: space-between;
}
